{
    "dc_identifier": "nl.gm0202.2c.2024.2346194-11",
    "dc_title": "Besluiten college B&W 2024-06-11 - Grote planologische afwijkingsprocedure Europaweg ong. (verzorgingsplaats De Schaars aan de A12)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Arnhem op 2024-06-11. Onderdeel: Grote planologische afwijkingsprocedure Europaweg ong. (verzorgingsplaats De Schaars aan de A12).",
    "dc_source": "https://arnhem.bestuurlijkeinformatie.nl/Agenda/Index/a35ab039-7a04-471f-828a-95aca29f95fb",
    "dc_publisher": "gm0202",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2024-06-11",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Arnhem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Arnhem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "78",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0202.2c.2024.2346194-11",
    "dc_externalIdentifier": "2346248",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-11",
    "foi_meetingNumber": "2346194",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0202.2c.2024.2346194-11.doc.1",
            "dc_title": "Collegenota Europaweg oplaadpunt",
            "foi_fileName": "Collegenota%20Europaweg%20oplaadpunt%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=9b554434-0c5b-4ce7-ba51-03eece226983"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2024.2346194-11.doc.2",
            "dc_title": "Raadsbrief Europaweg oplaadpunt",
            "foi_fileName": "Raadsbrief%20Europaweg%20oplaadpunt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=41da5232-c1f0-4fbf-bc4a-2fa757c2d06e"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2024.2346194-11.doc.3",
            "dc_title": "Ontwerpbesluit vergunningaanvraag (geanonimiseerd)",
            "foi_fileName": "Ontwerpbesluit%20vergunningaanvraag%20%28geanonimiseerd%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=6523583e-9345-4349-9883-bba7d2e09605"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2024.2346194-11.doc.4",
            "dc_title": "Ruimtelijke onderbouwing met bijlagen (geanonimiseerd)",
            "foi_fileName": "Ruimtelijke%20onderbouwing%20met%20bijlagen%20%28geanonimiseerd%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=8392fd86-9e66-48da-9bd5-e01ae4ef951e"
        }
    ]
}